// (c) MIT 2003.  All rights reserved.

// $Id: TimedResult.java,v 1.1 2003/12/04 20:01:10 cadlerun Exp $
// TimedResult.java -- 
// Author: Aaron Adler <cadlerun@ai.mit.edu> 
// Copyright: Copyright (C) 2003 by Aaron Adler 
// Created: <Mon Oct 20 14:28:38 2003> 

package rec.speech;

public class TimedResult {

  private long m_startTime;
  private long m_endTime;
  private String m_speech;

  public TimedResult(long startTime, long endTime, String speech) {
    m_startTime = startTime;
    m_endTime = endTime;
    m_speech = speech;
  }

  public String getSpeech() {
    return m_speech;
  }

  public long getStartTime() {
    return m_startTime;
  }

  public long getEndTime() {
    return m_endTime;
  }
}
